
#close,#close1{display:none;cursor:pointer;background-color:#f12b24;border:1px
solid #ce0100;text-indent:0;color:#fff;font-size:23px;width:35px;height:35px;line-height:35px;text-align:center;text-decoration:none;text-shadow:1px 1px 0px #b23e35}

#resize{border:1px
solid #1e62d0;height:3px;margin:0px
6px 4px 22px;padding-right:8px;position:relative;z-index:1;width:180px;float:left;top:12px;border-radius:2px;box-shadow:1px 1px 0 #1e62d0;background-color:#0990f4}
#slider
a{display:block;height:21px;width:6px;position:relative;top:-10px;margin-left:0;margin-right:0;background-color:#05d505;border:1px
solid #036f03;box-shadow:1px 1px 0 #2c8200;border-radius:3px;cursor:e-resize}.shadow_black{text-shadow:1px 1px 0px #000}.shadow_white{text-shadow:1px 1px 0px #fff}


.butt {
       background-color: #e1e1e1;
       color: black;
}

.butt:hover {
       background-color: #94c8ab;
       color: black;
}

.butt2 {
       background-color: #94c8ab;
       color: black;
}

.butt2:hover {
       background-color: #e1e1e1;
       color: black;
}

